logo

Nooskewl issue tracker: Issue34

Title Pollo Script Error
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2017-06-19.12:48:36 by weegee097, last changed by goobliata.

Messages
msg47 (view) Author: weegee097 Date: 2017-06-19.12:56:48
When I first made it to the end of the mansion, I was able to walk up to Pollo 
and talk to him (I think he said something about feeling cold, weak or alone I 
cannot recall).  Thinking it was some injured person, I continued onward to the 
backyard and ended up loading from the last save point.  It seemed to do the 
trick as I was then able to fight him.
msg49 (view) Author: goobliata Date: 2017-06-19.16:23:40
Having trouble figuring this one out. Were you walking by clicking the mouse 
by chance? Edit a save game manually? Did anything happen like dialogue when 
you walked up to him at first or was it nothing other than being able to talk 
to him?
msg154 (view) Author: goobliata Date: 2017-10-05.17:54:25
Had a crash at the same point today. For some reason on Android concatenating a
std::string with a char * would crash in STL until I explicitly used
std::string("..."). Not sure if it's related.
msg192 (view) Author: goobliata Date: 2017-10-16.14:14:45
Well I've made a ton of changes to how input is handled and how scenes are
started, so it's safe to assume this bug is fixed or that if it ever happens
again it's something different. Closing for now.
History
Date User Action Args
2017-10-16 14:14:45goobliatasetstatus: need-eg -> resolved
messages: + msg192
2017-10-05 17:54:25goobliatasetmessages: + msg154
2017-10-03 15:15:27goobliatasetstatus: testing -> need-eg
2017-06-25 06:02:21goobliatasetstatus: accepted -> testing
2017-06-19 17:58:25goobliatasetstatus: chatting -> accepted
2017-06-19 16:23:40goobliatasetmessages: + msg49
2017-06-19 12:56:48weegee097setstatus: unread -> chatting
messages: + msg47
title: Pollo activation Marker -> Pollo Script Error
2017-06-19 12:48:36weegee097create